
#stacks_in_59 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_59 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_59 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_63 {
	margin: 8px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_125 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_125 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_125 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_127 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_130 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_71 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_73 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_75 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_77 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_77 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_77 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_79 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_132 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_132 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_132 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_140 {
	margin:  4px;
	padding:  3px;
}

#stacks_in_136 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_95 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_95 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_95 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_83 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_83 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_85 {
	width: 89%;
}

#stacks_in_87 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_89 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_89 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_89 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_91 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_93 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_113 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_113 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_115 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_117 {
	margin:  2px;
	padding:  5px;
}
